/* Fix header logo */
.header .top-bar {
	padding: 10px;
}
.logo-wrap {
	margin: 0 !important;
}
.header .logo.show-for-large {
	max-height: 50px;
	width: auto !important;
}





.top-bar-right .menu-container {
	display: inline-block;
	vertical-align: middle;
	margin-right: 0;
	margin-bottom: 0;
}
.top-bar-right {
	line-height: 54px !important;
}

.top-bar-right .menu {
	padding-top: 0;
}


/* make touch menu at portrait */
@media (min-width: 0) and (max-width: 1024px){

	.header .top-bar-right.show-for-large {
		display: none !important;
	}
	.header .top-bar-right.show-for-small {
		display: block !important;
	}
	.header .phone .number {
		display: none;
	}
}
@media (min-width: 1025px){

	.header .top-bar-right.show-for-large {
		display: block !important;
	}
	.header .top-bar-right.show-for-small {
		display: none !important;
	}
	.header .logo.show-for-large {
		max-height: 80px;
	}
	.top-bar-right {
		padding-top: 13px;
	}

}
@media (min-width: 1100px){
	.top-bar-right .menu-container {
		margin-right: 5vw;
	}
}




html {
	height: auto;
}

body {
	min-height: auto;
}





.tooltip {
	z-index:9999;
}


.payment-options {
    margin: 0px;
}
.payment-options li {
    list-style: none;
}


/* course page */
input.button {
	width: 100%;
}

input.button[disabled] {
	opacity: 0.5%;
	background-color:#005b9a
}



sub, sup {
	top: auto !important;
	font-size: 0.8em;
	line-height: 1.2;
	position: relative;
	vertical-align: baseline;
	display: block;
	margin-top: 0.5em;

}

.slick-prev::before, .slick-next::before {
	content: none !important;
}
.slick-arrow.slick-prev {
	padding-right: 3px;
}
.slick-arrow.slick-next {
	padding-left: 3px;
}
.slick-arrow {
	opacity: 0.9;
	border: 2px solid #FFF;
	border-radius: 50%;
	width: 34px;
	height: 34px;
	text-align: center;
	transition: all .25s ease;
	color: #FFF;
	font-size: 1em;
}
.slick-arrow .fa {
	color: #FFF
}
.slick-arrow:hover {
	opacity: 1;
}
.slick-arrow.slick-disabled {
	opacity: 0.5;
}

.course-pricing-list .slick-arrow {
	color: #005b9a;
	border: 2px solid #005b9a;
}
.gform_heading {
	padding-bottom: 1em;
}
.gform_title {
	color:#005b9a;
	font-size:1.8em;
	font-weight: 700;
}
